CocoaTweet::Exception::InvalidParameterException Class Referencefinal

`#include <invalidParameterException.h>`

Inheritance diagram for CocoaTweet::Exception::InvalidParameterException:
[legend]
Collaboration diagram for CocoaTweet::Exception::InvalidParameterException:
[legend]

## Additional Inherited Members

Public Member Functions inherited from CocoaTweet::Exception::Exception
| Exception (const char *_msg)
| Exception (const std::string &_msg)
const std::string & | what ()
virtual | ~Exception ()=default
Protected Attributes inherited from CocoaTweet::Exception::Exception
std::string | msg_

The documentation for this class was generated from the following file:

- src/cocoatweet/exception/invalidParameterException.h